---
layout: cybermagic-karta-postaci
categories: archetype
title: ""
---

# {{ page.title }}

## Archetyp

### Paradoksalny Koncept



## Mechanika

### Czym osiąga sukcesy (3)

* ATUT: 
* ATUT: 
* SŁABA: 
* SŁABA: 

### O co walczy (3)

* ZA: 
* ZA: 
* VS: 
* VS: 

### Znaczące Czyny (3)

* 
* 
* 

### Kluczowe Zasoby (3)

* COŚ: 
* KTOŚ: 
* WIEM: 
* OPINIA: 
